.femininity__header {
    display: flex;
    justify-content: center;
    font-size: 3rem;
    position: relative;
}

.femininity__header>h1 {
    z-index: 1;
    color: var(--color-text);
}

.femininity-photos-text {
    background: var(--color-section-light);
    position: relative;
}

.femininity-text {
    position: relative;
    font-size: 1.6rem;
    padding: 2rem 50% 5rem 10%;
    z-index: 1;
}

.femininity-photos {
    display: flex;
    height: 60vh;
    gap: 1rem;
    align-items: center;
}

.femininity-photos div {
    max-width: 20vw;
    flex: 1 1 20%;
}

.femininity-photos div img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}
.femininity-photos .picture-from-settings { height: auto; }

.femininity-what-sets-me {
    background: var(--color-neutral-1);
    font-size: 1.4rem;
    padding: 2rem 8rem 2rem 40%;
}

@media only screen and (max-width: 900px) {
    .femininity__header {
        font-size: 2rem;
        text-align: center;
    }

    .femininity-text {
        padding: 2rem 1.5rem 4rem;
        font-size: 1.2rem;
    }

    .femininity-photos {
        flex-wrap: wrap;
        height: auto;
        justify-content: center;
        padding: 0 1rem 2rem;
    }

    .femininity-photos div {
        max-width: 45%;
        flex-basis: 45%;
    }

    .femininity-what-sets-me {
        padding: 2rem 1.5rem;
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 600px) {
    .femininity-photos div {
        max-width: 100%;
        flex-basis: 100%;
    }
}

.custom-shape-divider-top-1700122423 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1700122423 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 200px;
}

.custom-shape-divider-top-1700122423 .shape-fill {
    fill: var(--color-bg);
}

.custom-shape-divider-bottom-1700123553 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1700123553 svg {
    position: relative;
    display: block;
    width: calc(216% + 1.3px);
    height: 220px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1700123553 .shape-fill {
    fill: var(--color-section-light);
}


.custom-shape-divider-bottom-1700123553-light {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1700123553-light svg {
    position: relative;
    display: block;
    width: calc(216% + 1.3px);
    height: 100px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1700123553-light .shape-fill {
    fill: var(--color-neutral-1);
}


